/*
 * This is the main body for the site
 */
body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #FBFBFB;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	color: #000000;

}

/*
 * Use to change the way the erro look when trying to submit a bad registrant
 */
.error { 
color: red;
}

.pink {
	background-color: #FAD5E5;
}

.darkpink {
	background-color: #F173AC;
}
/*
 * Create a green background
 */
.greenbg {
	background-color: #FAD5E5;
	font-family: "Times New Roman", Times, serif; 
	font-weight: bold;
	font-size: 12px;
}

/*
 * Gray background for titles in blocks
 */
.title {
	background-color: #DDDDDD; 
	color: #000000;
	font-family: "Times New Roman", Times, serif
}

/*
 * Make the data a diferent format and size
 */
.date {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
}

/*
 * A light gray for the background of text
 */
.textbgcolour {
	background-color: #E8E8E8;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif
}

/*
 * Small text for the footer
 */
.smalltext {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 10px;
}

/*
 * Setup the anchor tags for links
 */
A {  
	font-family: Arial, Helvetica, sans-serif; 
	color: #666666; 
	font-size: 14px; 
	text-decoration: none
}

A:visited {
	color: #666666;
}

A:active {
	color: #FF99CC;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: bold; 
	font-variant: normal; 
}

A:hover {
	color: #FF6699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-style: normal; 
	font-variant: normal;	
}

/*
 * Setup anchor tags for top menu
 */
.nav {
	color: #000000;
	font-family: arial, helvetica, geneva
}


/*
 * Setup the cel widths
 */
.sel{
	width: 175px;
} 
.top {
	background-color: f173ac;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;

}
.bridalheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color: FF91B5;
	color: #000000;
}
.bridaldate {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #FFC4D7;
}
.bridaldesc {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #FFC4D7;
}

.testi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}